Bug 872347 - RHQ Graph replacement with d3 graphs
RHQ Graph replacement with d3 graphs
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
4.6
All All
unspecified Severity unspecified (vote)
: ---
: RHQ 4.7
Assigned To: Mike Thompson
Mike Foley
: Tracking
Depends On: 818998 872349 872352
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-01 16:35 EDT by Mike Thompson
Modified: 2013-09-03 10:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHQ 4.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 10:42:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Chart Gallery (609.92 KB, application/pdf)
2012-11-01 16:58 EDT, Mike Thompson
no flags Details
Charting Assessment (72.94 KB, application/pdf)
2012-11-01 16:59 EDT, Mike Thompson
no flags Details

  None (edit)
Description Mike Thompson 2012-11-01 16:35:15 EDT
Description of problem:

Tracker for RHQ d3 graphs
Comment 1 Mike Thompson 2012-11-01 16:58:17 EDT
Created attachment 636841 [details]
Chart Gallery
Comment 2 Mike Thompson 2012-11-01 16:59:09 EDT
Created attachment 636843 [details]
Charting Assessment
Comment 3 Mike Thompson 2013-04-08 10:17:38 EDT
With the last of the portal chart changes in I can now mark this holder BZ for charting feature as complete.

Master commit id: a746f75
Comment 4 Heiko W. Rupp 2013-09-03 10:42:44 EDT
Bulk closing of issues in old RHQ releases that are in production for a while now.

Please open a new issue when running into an issue.

Note You need to log in before you can comment on or make changes to this bug.